log_file.txt

download

20 lgp_suffix=yes
lgp_sign=yes<br/>10 use setup package class format: PackageInfo<br/>10 guessing distribution(s): jessie, trusty, wheezy, epel-6-i386, utopic, epel-7-x86_64, sid, epel-6-x86_64<br/>10 run subprocess command: python setup.py --name<br/>10 run subprocess command: python setup.py --version<br/>10 retrieve debian version from debian/changelog: 0.9.0-1<br/>20 create pristine tarball from working directory<br/>10 run subprocess command: python setup.py -q sdist -d /tmp/tmpHneZ0w<br/>10 command substitutions: {&#39;dist_dir&#39;: &#39;/tmp/tmpHneZ0w&#39;}<br/>10 copy pristine tarball to prepare Debian source package diff<br/>10 extracting original source archive for jessie distribution in /tmp/tmpJGxuQF<br/>10 suffix &#39;~rev215&#39; added to package version<br/>20 Debian source package (format: 1.0) for &#39;jessie&#39;<br/>10 running dpkg-source command: dpkg-source --no-copy -b /tmp/tmpJGxuQF/logilab-mtconverter-0.9.0 ...<br/>20 create Debian source package files (.dsc, .diff.gz): logilab-mtconverter_0.9.0-1~rev215.dsc<br/>20 this build is arch-independent. Lgp will only build on architecture amd64<br/>10 changing build context... (/tmp/tmpsSO33N)<br/>10 package builder flavour: &#39;pbuilder&#39;<br/>20 building binary debian package for &#39;jessie/amd64&#39; using DEBBUILDOPTS options: &#39;(none)&#39; ...<br/>10 running build command: sudo IMAGE=/var/cache/lgp/buildd/jessie-amd64.tgz DIST=jessie ARCH=amd64 pbuilder build --configfile /etc/lgp/pbuilderrc --buildresult /tmp/tmpsSO33N --hookdir /var/lib/logilab-packaging/hooks /tmp/tmpJGxuQF/logilab-mtconverter_0.9.0-1~rev215.dsc ...<br/>50 binary build(s) failed for &#39;jessie&#39; with exit status 1<br/>20 a build logfile is available: /tmp/tmpkBLzDT/jessie/logilab-mtconverter_0.9.0-1~rev215_amd64_jessie.lgp-build.log<br/>10 copy pristine tarball to prepare Debian source package diff<br/>10 extracting original source archive for trusty distribution in /tmp/tmpJ1YHLK<br/>10 suffix &#39;~rev215&#39; added to package version<br/>20 Debian source package (format: 1.0) for &#39;trusty&#39;<br/>10 running dpkg-source command: dpkg-source --no-copy -b /tmp/tmpJ1YHLK/logilab-mtconverter-0.9.0 ...<br/>20 create Debian source package files (.dsc, .diff.gz): logilab-mtconverter_0.9.0-1~rev215.dsc<br/>20 this build is arch-independent. Lgp will only build on architecture amd64<br/>10 changing build context... (/tmp/tmp_8zPPG)<br/>10 package builder flavour: &#39;pbuilder&#39;<br/>20 building binary debian package for &#39;trusty/amd64&#39; using DEBBUILDOPTS options: &#39;(none)&#39; ...<br/>10 running build command: sudo IMAGE=/var/cache/lgp/buildd/trusty-amd64.tgz DIST=trusty ARCH=amd64 pbuilder build --configfile /etc/lgp/pbuilderrc --buildresult /tmp/tmp_8zPPG --hookdir /var/lib/logilab-packaging/hooks /tmp/tmpJ1YHLK/logilab-mtconverter_0.9.0-1~rev215.dsc ...<br/>50 binary build(s) failed for &#39;trusty&#39; with exit status 1<br/>20 a build logfile is available: /tmp/tmpkBLzDT/trusty/logilab-mtconverter_0.9.0-1~rev215_amd64_trusty.lgp-build.log<br/>10 copy pristine tarball to prepare Debian source package diff<br/>10 extracting original source archive for wheezy distribution in /tmp/tmpGVjZc1<br/>10 suffix &#39;~rev215&#39; added to package version<br/>20 Debian source package (format: 1.0) for &#39;wheezy&#39;<br/>10 running dpkg-source command: dpkg-source --no-copy -b /tmp/tmpGVjZc1/logilab-mtconverter-0.9.0 ...<br/>20 create Debian source package files (.dsc, .diff.gz): logilab-mtconverter_0.9.0-1~rev215.dsc<br/>20 this build is arch-independent. Lgp will only build on architecture amd64<br/>10 changing build context... (/tmp/tmpHUju1o)<br/>10 package builder flavour: &#39;pbuilder&#39;<br/>20 building binary debian package for &#39;wheezy/amd64&#39; using DEBBUILDOPTS options: &#39;(none)&#39; ...<br/>10 running build command: sudo IMAGE=/var/cache/lgp/buildd/wheezy-amd64.tgz DIST=wheezy ARCH=amd64 pbuilder build --configfile /etc/lgp/pbuilderrc --buildresult /tmp/tmpHUju1o --hookdir /var/lib/logilab-packaging/hooks /tmp/tmpGVjZc1/logilab-mtconverter_0.9.0-1~rev215.dsc ...<br/>50 binary build(s) failed for &#39;wheezy&#39; with exit status 1<br/>20 a build logfile is available: /tmp/tmpkBLzDT/wheezy/logilab-mtconverter_0.9.0-1~rev215_amd64_wheezy.lgp-build.log<br/>10 running mock command: sudo mock --buildsrpm --spec /tmp/tmpkBLzDT/mtconverter/python-logilab-mtconverter.spec --resultdir /tmp/tmp6ZsHJb -r epel-6-i386 --uniqueext 7371 --sources /tmp/tmpHneZ0w ...<br/>10 running mock command: sudo mock -r epel-6-i386 --resultdir /tmp/tmp6ZsHJb --uniqueext 7371 --rebuild /tmp/tmp6ZsHJb/python-logilab-mtconverter-0.9.0-logilab.1.el6~rev215.src.rpm ...<br/>50 Traceback (most recent call last):
File &quot;/usr/lib/python2.7/dist-packages/logilab/packaging/lgp/build.py&quot;, line 190, in run
self.make_rpm_binary_package(distrib, srpm)
File &quot;/usr/lib/python2.7/dist-packages/logilab/packaging/lgp/build.py&quot;, line 380, in make_rpm_binary_package
raise LGPCommandException(msg, err)
LGPCommandException: cannot build valid rpm file with command [&#39;sudo&#39;, &#39;mock&#39;, &#39;-r&#39;, &#39;epel-6-i386&#39;, &#39;--resultdir&#39;, &#39;/tmp/tmp6ZsHJb&#39;, &#39;--uniqueext&#39;, &#39;7371&#39;, &#39;--rebuild&#39;, &#39;/tmp/tmp6ZsHJb/python-logilab-mtconverter-0.9.0-logilab.1.el6~rev215.src.rpm&#39;]
<br/>20 begin scanning for log files <br/>20 printing /tmp/tmpkBLzDT/mtconverter/../trusty/logilab-mtconverter_0.9.0-1~rev215_amd64_trusty.lgp-build.log: I: Using pkgname logfile

I: Current time: Mon Oct 12 10:28:50 CEST 2015

I: pbuilder-time-stamp: 1444638530

I: Obtaining the cached apt archive contents

I: Installing the build-deps

I: user script /var/cache/pbuilder/build//8634/tmp/hooks/D10tmp starting

I: user script /var/cache/pbuilder/build//8634/tmp/hooks/D10tmp finished

I: user script /var/cache/pbuilder/build//8634/tmp/hooks/D50debconf starting

I: user script /var/cache/pbuilder/build//8634/tmp/hooks/D50debconf finished

I: user script /var/cache/pbuilder/build//8634/tmp/hooks/D99apt starting

+ apt-get update

I: user script /var/cache/pbuilder/build//8634/tmp/hooks/D99apt finished

-&gt; Attempting to satisfy build-dependencies

-&gt; Creating pbuilder-satisfydepends-dummy package

Package: pbuilder-satisfydepends-dummy

Version: 0.invalid.0

Architecture: amd64

Maintainer: Debian Pbuilder Team &lt;pbuilder-maint@lists.alioth.debian.org&gt;

Description: Dummy package to satisfy dependencies with aptitude - created by pbuilder

This package was created automatically by pbuilder to satisfy the

build-dependencies of the package being currently built.

Depends: debhelper (&gt;= 9), python (&gt;= 2.6.5), python3-all

dpkg-deb: building package `pbuilder-satisfydepends-dummy&#39; in `/tmp/satisfydepends-aptitude/pbuilder-satisfydepends-dummy.deb&#39;.

Selecting previously unselected package pbuilder-satisfydepends-dummy.

(Reading database ... 12315 files and directories currently installed.)

Preparing to unpack .../pbuilder-satisfydepends-dummy.deb ...

Unpacking pbuilder-satisfydepends-dummy (0.invalid.0) ...

dpkg: pbuilder-satisfydepends-dummy: dependency problems, but configuring anyway as you requested:

pbuilder-satisfydepends-dummy depends on debhelper (&gt;= 9); however:

Package debhelper is not installed.

pbuilder-satisfydepends-dummy depends on python (&gt;= 2.6.5); however:

Package python is not installed.

pbuilder-satisfydepends-dummy depends on python3-all; however:

Package python3-all is not installed.

Setting up pbuilder-satisfydepends-dummy (0.invalid.0) ...

Reading package lists...

Building dependency tree...

Reading state information...

Initializing package states...

Writing extended state information...

The following NEW packages will be installed:

bsdmainutils{a} debhelper{a} dh-apparmor{a} dh-python{a} file{a}

gettext{a} gettext-base{a} groff-base{a} intltool-debian{a}

libasprintf0c2{a} libcroco3{a} libexpat1{a} libffi6{a} libglib2.0-0{a}

libmagic1{a} libmpdec2{a} libpipeline1{a} libpython-stdlib{a}

libpython2.7-minimal{a} libpython2.7-stdlib{a} libpython3-stdlib{a}

libpython3.4-minimal{a} libpython3.4-stdlib{a} libunistring0{a}

libxml2{a} man-db{a} mime-support{a} po-debconf{a} python{a}

python-minimal{a} python2.7{a} python2.7-minimal{a} python3{a}

python3-all{a} python3-minimal{a} python3.4{a} python3.4-minimal{a}

0 packages upgraded, 37 newly installed, 0 to remove and 0 not upgraded.

Need to get 4065 kB/14.0 MB of archives. After unpacking 57.2 MB will be used.

Writing extended state information...

Get: 1 http://security.ubuntu.com/ubuntu/ trusty-security/main libpython3.4-minimal amd64 3.4.0-2ubuntu1.1 [443 kB]

Get: 2 http://security.ubuntu.com/ubuntu/ trusty-security/main libpython3.4-stdlib amd64 3.4.0-2ubuntu1.1 [2014 kB]

Get: 3 http://archive.ubuntu.com/ubuntu/ trusty/main libmpdec2 amd64 2.4.0-6 [79.4 kB]

Get: 4 http://security.ubuntu.com/ubuntu/ trusty-security/main python3.4-minimal amd64 3.4.0-2ubuntu1.1 [1274 kB]

Get: 5 http://archive.ubuntu.com/ubuntu/ trusty/main python3-minimal amd64 3.4.0-0ubuntu2 [23.2 kB]

Get: 6 http://archive.ubuntu.com/ubuntu/ trusty/main libpython3-stdlib amd64 3.4.0-0ubuntu2 [6912 B]

Get: 7 http://security.ubuntu.com/ubuntu/ trusty-security/main python3.4 amd64 3.4.0-2ubuntu1.1 [163 kB]

Get: 8 http://archive.ubuntu.com/ubuntu/ trusty/main python3 amd64 3.4.0-0ubuntu2 [8666 B]

Get: 9 http://archive.ubuntu.com/ubuntu/ trusty-updates/main dh-python all 1.20140128-1ubuntu8.2 [51.1 kB]

Get: 10 http://archive.ubuntu.com/ubuntu/ trusty/main python3-all amd64 3.4.0-0ubuntu2 [978 B]

Fetched 4065 kB in 0s (5248 kB/s)

Extracting templates from packages: 81%
Extracting templates from packages: 100%

Preconfiguring packages ...

Selecting previously unselected package libexpat1:amd64.

(Reading database ... 12315 files and directories currently installed.)

Preparing to unpack .../libexpat1_2.1.0-4ubuntu1.1_amd64.deb ...

Unpacking libexpat1:amd64 (2.1.0-4ubuntu1.1) ...

Selecting previously unselected package libffi6:amd64.

Preparing to unpack .../libffi6_3.1~rc1+r3.0.13-12_amd64.deb ...

Unpacking libffi6:amd64 (3.1~rc1+r3.0.13-12) ...

Selecting previously unselected package libmagic1:amd64.

Preparing to unpack .../libmagic1_1%3a5.14-2ubuntu3.3_amd64.deb ...

Unpacking libmagic1:amd64 (1:5.14-2ubuntu3.3) ...

Selecting previously unselected package libmpdec2:amd64.

Preparing to unpack .../libmpdec2_2.4.0-6_amd64.deb ...

Unpacking libmpdec2:amd64 (2.4.0-6) ...

Selecting previously unselected package libpython3.4-minimal:amd64.

Preparing to unpack .../libpython3.4-minimal_3.4.0-2ubuntu1.1_amd64.deb ...

Unpacking libpython3.4-minimal:amd64 (3.4.0-2ubuntu1.1) ...

Selecting previously unselected package mime-support.

Preparing to unpack .../mime-support_3.54ubuntu1.1_all.deb ...

Unpacking mime-support (3.54ubuntu1.1) ...

Selecting previously unselected package libpython3.4-stdlib:amd64.

Preparing to unpack .../libpython3.4-stdlib_3.4.0-2ubuntu1.1_amd64.deb ...

Unpacking libpython3.4-stdlib:amd64 (3.4.0-2ubuntu1.1) ...

Selecting previously unselected package python3.4-minimal.

Preparing to unpack .../python3.4-minimal_3.4.0-2ubuntu1.1_amd64.deb ...

Unpacking python3.4-minimal (3.4.0-2ubuntu1.1) ...

Selecting previously unselected package libasprintf0c2:amd64.

Preparing to unpack .../libasprintf0c2_0.18.3.1-1ubuntu3_amd64.deb ...

Unpacking libasprintf0c2:amd64 (0.18.3.1-1ubuntu3) ...

Selecting previously unselected package libglib2.0-0:amd64.

Preparing to unpack .../libglib2.0-0_2.40.2-0ubuntu1_amd64.deb ...

Unpacking libglib2.0-0:amd64 (2.40.2-0ubuntu1) ...

Selecting previously unselected package libpipeline1:amd64.

Preparing to unpack .../libpipeline1_1.3.0-1_amd64.deb ...

Unpacking libpipeline1:amd64 (1.3.0-1) ...

Selecting previously unselected package libxml2:amd64.

Preparing to unpack .../libxml2_2.9.1+dfsg1-3ubuntu4.4_amd64.deb ...

Unpacking libxml2:amd64 (2.9.1+dfsg1-3ubuntu4.4) ...

Selecting previously unselected package groff-base.

Preparing to unpack .../groff-base_1.22.2-5_amd64.deb ...

Unpacking groff-base (1.22.2-5) ...

Selecting previously unselected package bsdmainutils.

Preparing to unpack .../bsdmainutils_9.0.5ubuntu1_amd64.deb ...

Unpacking bsdmainutils (9.0.5ubuntu1) ...

Selecting previously unselected package man-db.

Preparing to unpack .../man-db_2.6.7.1-1ubuntu1_amd64.deb ...

Unpacking man-db (2.6.7.1-1ubuntu1) ...

Selecting previously unselected package libcroco3:amd64.

Preparing to unpack .../libcroco3_0.6.8-2ubuntu1_amd64.deb ...

Unpacking libcroco3:amd64 (0.6.8-2ubuntu1) ...

Selecting previously unselected package libunistring0:amd64.

Preparing to unpack .../libunistring0_0.9.3-5ubuntu3_amd64.deb ...

Unpacking libunistring0:amd64 (0.9.3-5ubuntu3) ...

Selecting previously unselected package libpython2.7-minimal:amd64.

Preparing to unpack .../libpython2.7-minimal_2.7.6-8ubuntu0.2_amd64.deb ...

Unpacking libpython2.7-minimal:amd64 (2.7.6-8ubuntu0.2) ...

Selecting previously unselected package python2.7-minimal.

Preparing to unpack .../python2.7-minimal_2.7.6-8ubuntu0.2_amd64.deb ...

Unpacking python2.7-minimal (2.7.6-8ubuntu0.2) ...

Selecting previously unselected package python3.4.

Preparing to unpack .../python3.4_3.4.0-2ubuntu1.1_amd64.deb ...

Unpacking python3.4 (3.4.0-2ubuntu1.1) ...

Selecting previously unselected package python3-minimal.

Preparing to unpack .../python3-minimal_3.4.0-0ubuntu2_amd64.deb ...

Unpacking python3-minimal (3.4.0-0ubuntu2) ...

Selecting previously unselected package libpython3-stdlib:amd64.

Preparing to unpack .../libpython3-stdlib_3.4.0-0ubuntu2_amd64.deb ...

Unpacking libpython3-stdlib:amd64 (3.4.0-0ubuntu2) ...

Selecting previously unselected package python3.

Preparing to unpack .../python3_3.4.0-0ubuntu2_amd64.deb ...

Unpacking python3 (3.4.0-0ubuntu2) ...

Selecting previously unselected package dh-python.

Preparing to unpack .../dh-python_1.20140128-1ubuntu8.2_all.deb ...

Unpacking dh-python (1.20140128-1ubuntu8.2) ...

Selecting previously unselected package file.

Preparing to unpack .../file_1%3a5.14-2ubuntu3.3_amd64.deb ...

Unpacking file (1:5.14-2ubuntu3.3) ...

Selecting previously unselected package gettext-base.

Preparing to unpack .../gettext-base_0.18.3.1-1ubuntu3_amd64.deb ...

Unpacking gettext-base (0.18.3.1-1ubuntu3) ...

Selecting previously unselected package gettext.

Preparing to unpack .../gettext_0.18.3.1-1ubuntu3_amd64.deb ...

Unpacking gettext (0.18.3.1-1ubuntu3) ...

Selecting previously unselected package intltool-debian.

Preparing to unpack .../intltool-debian_0.35.0+20060710.1_all.deb ...

Unpacking intltool-debian (0.35.0+20060710.1) ...

Selecting previously unselected package po-debconf.

Preparing to unpack .../po-debconf_1.0.16+nmu2ubuntu1_all.deb ...

Unpacking po-debconf (1.0.16+nmu2ubuntu1) ...

Selecting previously unselected package dh-apparmor.

Preparing to unpack .../dh-apparmor_2.8.95~2430-0ubuntu5.3_all.deb ...

Unpacking dh-apparmor (2.8.95~2430-0ubuntu5.3) ...

Selecting previously unselected package debhelper.

Preparing to unpack .../debhelper_9.20131227ubuntu1_all.deb ...

Unpacking debhelper (9.20131227ubuntu1) ...

Selecting previously unselected package libpython2.7-stdlib:amd64.

Preparing to unpack .../libpython2.7-stdlib_2.7.6-8ubuntu0.2_amd64.deb ...

Unpacking libpython2.7-stdlib:amd64 (2.7.6-8ubuntu0.2) ...

Selecting previously unselected package libpython-stdlib:amd64.

Preparing to unpack .../libpython-stdlib_2.7.5-5ubuntu3_amd64.deb ...

Unpacking libpython-stdlib:amd64 (2.7.5-5ubuntu3) ...

Selecting previously unselected package python2.7.

Preparing to unpack .../python2.7_2.7.6-8ubuntu0.2_amd64.deb ...

Unpacking python2.7 (2.7.6-8ubuntu0.2) ...

Selecting previously unselected package python-minimal.

Preparing to unpack .../python-minimal_2.7.5-5ubuntu3_amd64.deb ...

Unpacking python-minimal (2.7.5-5ubuntu3) ...

Selecting previously unselected package python.

Preparing to unpack .../python_2.7.5-5ubuntu3_amd64.deb ...

Unpacking python (2.7.5-5ubuntu3) ...

Selecting previously unselected package python3-all.

Preparing to unpack .../python3-all_3.4.0-0ubuntu2_amd64.deb ...

Unpacking python3-all (3.4.0-0ubuntu2) ...

Setting up libexpat1:amd64 (2.1.0-4ubuntu1.1) ...

Setting up libffi6:amd64 (3.1~rc1+r3.0.13-12) ...

Setting up libmagic1:amd64 (1:5.14-2ubuntu3.3) ...

Setting up libmpdec2:amd64 (2.4.0-6) ...

Setting up libpython3.4-minimal:amd64 (3.4.0-2ubuntu1.1) ...

Setting up mime-support (3.54ubuntu1.1) ...

update-alternatives: using /usr/bin/see to provide /usr/bin/view (view) in auto mode

Setting up libpython3.4-stdlib:amd64 (3.4.0-2ubuntu1.1) ...

Setting up python3.4-minimal (3.4.0-2ubuntu1.1) ...

Setting up libasprintf0c2:amd64 (0.18.3.1-1ubuntu3) ...

Setting up libglib2.0-0:amd64 (2.40.2-0ubuntu1) ...

No schema files found: doing nothing.

Setting up libpipeline1:amd64 (1.3.0-1) ...

Setting up libxml2:amd64 (2.9.1+dfsg1-3ubuntu4.4) ...

Setting up groff-base (1.22.2-5) ...

Setting up bsdmainutils (9.0.5ubuntu1) ...

update-alternatives: using /usr/bin/bsd-write to provide /usr/bin/write (write) in auto mode

update-alternatives: using /usr/bin/bsd-from to provide /usr/bin/from (from) in auto mode

Setting up man-db (2.6.7.1-1ubuntu1) ...

Not building database; man-db/auto-update is not &#39;true&#39;.

Setting up libcroco3:amd64 (0.6.8-2ubuntu1) ...

Setting up libunistring0:amd64 (0.9.3-5ubuntu3) ...

Setting up libpython2.7-minimal:amd64 (2.7.6-8ubuntu0.2) ...

Setting up python2.7-minimal (2.7.6-8ubuntu0.2) ...

Setting up python3.4 (3.4.0-2ubuntu1.1) ...

Setting up python3-minimal (3.4.0-0ubuntu2) ...

Setting up libpython3-stdlib:amd64 (3.4.0-0ubuntu2) ...

Setting up file (1:5.14-2ubuntu3.3) ...

Setting up gettext-base (0.18.3.1-1ubuntu3) ...

Setting up gettext (0.18.3.1-1ubuntu3) ...

Setting up intltool-debian (0.35.0+20060710.1) ...

Setting up po-debconf (1.0.16+nmu2ubuntu1) ...

Setting up dh-apparmor (2.8.95~2430-0ubuntu5.3) ...

Setting up debhelper (9.20131227ubuntu1) ...

Setting up libpython2.7-stdlib:amd64 (2.7.6-8ubuntu0.2) ...

Setting up libpython-stdlib:amd64 (2.7.5-5ubuntu3) ...

Setting up python2.7 (2.7.6-8ubuntu0.2) ...

Setting up python-minimal (2.7.5-5ubuntu3) ...

Setting up python (2.7.5-5ubuntu3) ...

Setting up python3 (3.4.0-0ubuntu2) ...

Setting up dh-python (1.20140128-1ubuntu8.2) ...

Setting up python3-all (3.4.0-0ubuntu2) ...

Processing triggers for libc-bin (2.19-0ubuntu6.6) ...

Reading package lists...

Building dependency tree...

Reading state information...

Reading extended state information...

Initializing package states...

Writing extended state information...

-&gt; Finished parsing the build-deps

Reading package lists...

Building dependency tree...

Reading state information...

apt-utils is already the newest version.

The following NEW packages will be installed:

fakeroot libfakeroot

0 upgraded, 2 newly installed, 0 to remove and 0 not upgraded.

Need to get 0 B/80.4 kB of archives.

After this operation, 415 kB of additional disk space will be used.

Selecting previously unselected package libfakeroot:amd64.

(Reading database ... 15298 files and directories currently installed.)

Preparing to unpack .../libfakeroot_1.20-3ubuntu2_amd64.deb ...

Unpacking libfakeroot:amd64 (1.20-3ubuntu2) ...

Selecting previously unselected package fakeroot.

Preparing to unpack .../fakeroot_1.20-3ubuntu2_amd64.deb ...

Unpacking fakeroot (1.20-3ubuntu2) ...

Processing triggers for man-db (2.6.7.1-1ubuntu1) ...

Not building database; man-db/auto-update is not &#39;true&#39;.

Setting up libfakeroot:amd64 (1.20-3ubuntu2) ...

Setting up fakeroot (1.20-3ubuntu2) ...

update-alternatives: using /usr/bin/fakeroot-sysv to provide /usr/bin/fakeroot (fakeroot) in auto mode

I: Copying back the cached apt archive contents

I: new cache content libpython3.4-stdlib_3.4.0-2ubuntu1.1_amd64.deb added

I: new cache content python3.4_3.4.0-2ubuntu1.1_amd64.deb added

I: new cache content python3-minimal_3.4.0-0ubuntu2_amd64.deb added

I: new cache content python3.4-minimal_3.4.0-2ubuntu1.1_amd64.deb added

I: new cache content libmpdec2_2.4.0-6_amd64.deb added

I: new cache content libpython3-stdlib_3.4.0-0ubuntu2_amd64.deb added

I: new cache content dh-python_1.20140128-1ubuntu8.2_all.deb added

I: new cache content python3_3.4.0-0ubuntu2_amd64.deb added

I: new cache content libpython3.4-minimal_3.4.0-2ubuntu1.1_amd64.deb added

I: new cache content python3-all_3.4.0-0ubuntu2_amd64.deb added

I: Copying source file

I: copying [/tmp/tmpJ1YHLK/logilab-mtconverter_0.9.0-1~rev215.dsc]

I: copying [/tmp/tmpJ1YHLK/logilab-mtconverter_0.9.0.orig.tar.gz]

I: copying [/tmp/tmpJ1YHLK/logilab-mtconverter_0.9.0-1~rev215.diff.gz]

I: Extracting source

dpkg-source: warning: extracting unsigned source package (logilab-mtconverter_0.9.0-1~rev215.dsc)

dpkg-source: info: extracting logilab-mtconverter in logilab-mtconverter-0.9.0

dpkg-source: info: unpacking logilab-mtconverter_0.9.0.orig.tar.gz

dpkg-source: info: applying logilab-mtconverter_0.9.0-1~rev215.diff.gz

I: Building the package

W: no hooks of type A found -- ignoring

I: Running cd tmp/buildd/*/ &amp;&amp; env PATH=&quot;/usr/sbin:/usr/bin:/sbin:/bin&quot; dpkg-buildpackage -us -uc -rfakeroot

dpkg-buildpackage: source package logilab-mtconverter

dpkg-buildpackage: source version 0.9.0-1~rev215

dpkg-buildpackage: source distribution trusty

dpkg-buildpackage: source changed by Rémi Cardona &lt;remi.cardona@logilab.fr&gt;

dpkg-source --before-build logilab-mtconverter-0.9.0

dpkg-buildpackage: host architecture amd64

fakeroot debian/rules clean

dh clean --with python2,python3

dh_testdir

debian/rules override_dh_auto_clean

make[1]: Entering directory `/tmp/buildd/logilab-mtconverter-0.9.0&#39;

dh_auto_clean

Traceback (most recent call last):

File &quot;setup.py&quot;, line 30, in &lt;module&gt;

from setuptools import setup, find_packages

ImportError: No module named setuptools

dh_auto_clean: python setup.py clean -a returned exit code 1

make[1]: *** [override_dh_auto_clean] Error 1

make[1]: Leaving directory `/tmp/buildd/logilab-mtconverter-0.9.0&#39;

make: *** [clean] Error 2

dpkg-buildpackage: error: fakeroot debian/rules clean gave error exit status 2

E: Failed autobuilding of package

I: user script /var/cache/pbuilder/build//8634/tmp/hooks/C10shell starting

If you want to enter into the chroot image to debug, you have to edit your ~/.pbuilderrc with:

export LGP_AUTO_ENTER_SHELL=y

I: user script /var/cache/pbuilder/build//8634/tmp/hooks/C10shell finished

I: unmounting /sys filesystem

I: unmounting /dev filesystem

I: unmounting dev/pts filesystem

I: unmounting run/shm filesystem

I: unmounting proc filesystem

I: cleaning the build env

I: removing directory /var/cache/pbuilder/build//8634 and its subdirectories
<br/>20 printing /tmp/tmpkBLzDT/mtconverter/../wheezy/logilab-mtconverter_0.9.0-1~rev215_amd64_wheezy.lgp-build.log: I: Using pkgname logfile

I: Current time: Mon Oct 12 10:29:15 CEST 2015

I: pbuilder-time-stamp: 1444638555

I: Obtaining the cached apt archive contents

I: Installing the build-deps

I: user script /var/cache/pbuilder/build//9795/tmp/hooks/D10tmp starting

I: user script /var/cache/pbuilder/build//9795/tmp/hooks/D10tmp finished

I: user script /var/cache/pbuilder/build//9795/tmp/hooks/D50debconf starting

I: user script /var/cache/pbuilder/build//9795/tmp/hooks/D50debconf finished

I: user script /var/cache/pbuilder/build//9795/tmp/hooks/D99apt starting

+ apt-get update

I: user script /var/cache/pbuilder/build//9795/tmp/hooks/D99apt finished

-&gt; Attempting to satisfy build-dependencies

-&gt; Creating pbuilder-satisfydepends-dummy package

Package: pbuilder-satisfydepends-dummy

Version: 0.invalid.0

Architecture: amd64

Maintainer: Debian Pbuilder Team &lt;pbuilder-maint@lists.alioth.debian.org&gt;

Description: Dummy package to satisfy dependencies with aptitude - created by pbuilder

This package was created automatically by pbuilder to satisfy the

build-dependencies of the package being currently built.

Depends: debhelper (&gt;= 9), python (&gt;= 2.6.5), python3-all

dpkg-deb: building package `pbuilder-satisfydepends-dummy&#39; in `/tmp/satisfydepends-aptitude/pbuilder-satisfydepends-dummy.deb&#39;.

Selecting previously unselected package pbuilder-satisfydepends-dummy.

(Reading database ... 11689 files and directories currently installed.)

Unpacking pbuilder-satisfydepends-dummy (from .../pbuilder-satisfydepends-dummy.deb) ...

dpkg: pbuilder-satisfydepends-dummy: dependency problems, but configuring anyway as you requested:

pbuilder-satisfydepends-dummy depends on debhelper (&gt;= 9); however:

Package debhelper is not installed.

pbuilder-satisfydepends-dummy depends on python (&gt;= 2.6.5); however:

Package python is not installed.

pbuilder-satisfydepends-dummy depends on python3-all; however:

Package python3-all is not installed.

Setting up pbuilder-satisfydepends-dummy (0.invalid.0) ...

Reading package lists...

Building dependency tree...

Reading state information...

Initializing package states...

Writing extended state information...

The following NEW packages will be installed:

bsdmainutils{a} debhelper{a} file{a} gettext{a} gettext-base{a}

groff-base{a} html2text{a} intltool-debian{a} libasprintf0c2{a}

libcroco3{a} libexpat1{a} libffi5{a} libgettextpo0{a} libglib2.0-0{a}

libmagic1{a} libpcre3{a} libpipeline1{a} libunistring0{a} libxml2{a}

man-db{a} mime-support{a} po-debconf{a} python{a} python-minimal{a}

python2.7{a} python2.7-minimal{a} python3{a} python3-all{a}

python3-minimal{a} python3.2{a} python3.2-minimal{a}

0 packages upgraded, 31 newly installed, 0 to remove and 0 not upgraded.

Need to get 4498 kB/19.1 MB of archives. After unpacking 56.5 MB will be used.

Writing extended state information...

Get: 1 http://ftp.fr.debian.org/debian/ wheezy/main python3.2-minimal amd64 3.2.3-7 [1855 kB]

Get: 2 http://ftp.fr.debian.org/debian/ wheezy/main python3.2 amd64 3.2.3-7 [2578 kB]

Get: 3 http://ftp.fr.debian.org/debian/ wheezy/main python3-minimal all 3.2.3-6 [20.9 kB]

Get: 4 http://ftp.fr.debian.org/debian/ wheezy/main python3 all 3.2.3-6 [43.4 kB]

Get: 5 http://ftp.fr.debian.org/debian/ wheezy/main python3-all all 3.2.3-6 [866 B]

Fetched 4498 kB in 0s (20.9 MB/s)

Extracting templates from packages: 96%
Extracting templates from packages: 100%

Preconfiguring packages ...

Selecting previously unselected package libpipeline1:amd64.

(Reading database ... 11689 files and directories currently installed.)

Unpacking libpipeline1:amd64 (from .../libpipeline1_1.2.1-1_amd64.deb) ...

Selecting previously unselected package libasprintf0c2:amd64.

Unpacking libasprintf0c2:amd64 (from .../libasprintf0c2_0.18.1.1-9_amd64.deb) ...

Selecting previously unselected package libmagic1:amd64.

Unpacking libmagic1:amd64 (from .../libmagic1_5.11-2+deb7u8_amd64.deb) ...

Selecting previously unselected package libpcre3:amd64.

Unpacking libpcre3:amd64 (from .../libpcre3_1%3a8.30-5_amd64.deb) ...

Selecting previously unselected package libxml2:amd64.

Unpacking libxml2:amd64 (from .../libxml2_2.8.0+dfsg1-7+wheezy4_amd64.deb) ...

Selecting previously unselected package libffi5:amd64.

Unpacking libffi5:amd64 (from .../libffi5_3.0.10-3_amd64.deb) ...

Selecting previously unselected package libglib2.0-0:amd64.

Unpacking libglib2.0-0:amd64 (from .../libglib2.0-0_2.33.12+really2.32.4-5_amd64.deb) ...

Selecting previously unselected package libcroco3:amd64.

Unpacking libcroco3:amd64 (from .../libcroco3_0.6.6-2_amd64.deb) ...

Selecting previously unselected package libexpat1:amd64.

Unpacking libexpat1:amd64 (from .../libexpat1_2.1.0-1+deb7u2_amd64.deb) ...

Selecting previously unselected package libunistring0:amd64.

Unpacking libunistring0:amd64 (from .../libunistring0_0.9.3-5_amd64.deb) ...

Selecting previously unselected package libgettextpo0:amd64.

Unpacking libgettextpo0:amd64 (from .../libgettextpo0_0.18.1.1-9_amd64.deb) ...

Selecting previously unselected package bsdmainutils.

Unpacking bsdmainutils (from .../bsdmainutils_9.0.3_amd64.deb) ...

Selecting previously unselected package groff-base.

Unpacking groff-base (from .../groff-base_1.21-9_amd64.deb) ...

Selecting previously unselected package man-db.

Unpacking man-db (from .../man-db_2.6.2-1_amd64.deb) ...

Selecting previously unselected package file.

Unpacking file (from .../file_5.11-2+deb7u8_amd64.deb) ...

Selecting previously unselected package gettext-base.

Unpacking gettext-base (from .../gettext-base_0.18.1.1-9_amd64.deb) ...

Selecting previously unselected package mime-support.

Unpacking mime-support (from .../mime-support_3.52-1+deb7u1_all.deb) ...

Selecting previously unselected package python2.7-minimal.

Unpacking python2.7-minimal (from .../python2.7-minimal_2.7.3-6+deb7u2_amd64.deb) ...

Selecting previously unselected package python2.7.

Unpacking python2.7 (from .../python2.7_2.7.3-6+deb7u2_amd64.deb) ...

Selecting previously unselected package python-minimal.

Unpacking python-minimal (from .../python-minimal_2.7.3-4+deb7u1_all.deb) ...

Selecting previously unselected package python.

Unpacking python (from .../python_2.7.3-4+deb7u1_all.deb) ...

Selecting previously unselected package html2text.

Unpacking html2text (from .../html2text_1.3.2a-15_amd64.deb) ...

Selecting previously unselected package gettext.

Unpacking gettext (from .../gettext_0.18.1.1-9_amd64.deb) ...

Selecting previously unselected package intltool-debian.

Unpacking intltool-debian (from .../intltool-debian_0.35.0+20060710.1_all.deb) ...

Selecting previously unselected package po-debconf.

Unpacking po-debconf (from .../po-debconf_1.0.16+nmu2_all.deb) ...

Selecting previously unselected package debhelper.

Unpacking debhelper (from .../debhelper_9.20120909_all.deb) ...

Selecting previously unselected package python3.2-minimal.

Unpacking python3.2-minimal (from .../python3.2-minimal_3.2.3-7_amd64.deb) ...

Selecting previously unselected package python3.2.

Unpacking python3.2 (from .../python3.2_3.2.3-7_amd64.deb) ...

Selecting previously unselected package python3-minimal.

Unpacking python3-minimal (from .../python3-minimal_3.2.3-6_all.deb) ...

Selecting previously unselected package python3.

Unpacking python3 (from .../python3_3.2.3-6_all.deb) ...

Selecting previously unselected package python3-all.

Unpacking python3-all (from .../python3-all_3.2.3-6_all.deb) ...

Setting up libpipeline1:amd64 (1.2.1-1) ...

Setting up libasprintf0c2:amd64 (0.18.1.1-9) ...

Setting up libmagic1:amd64 (5.11-2+deb7u8) ...

Setting up libpcre3:amd64 (1:8.30-5) ...

Setting up libxml2:amd64 (2.8.0+dfsg1-7+wheezy4) ...

Setting up libffi5:amd64 (3.0.10-3) ...

Setting up libglib2.0-0:amd64 (2.33.12+really2.32.4-5) ...

No schema files found: doing nothing.

Setting up libcroco3:amd64 (0.6.6-2) ...

Setting up libexpat1:amd64 (2.1.0-1+deb7u2) ...

Setting up libunistring0:amd64 (0.9.3-5) ...

Setting up libgettextpo0:amd64 (0.18.1.1-9) ...

Setting up bsdmainutils (9.0.3) ...

update-alternatives: using /usr/bin/bsd-write to provide /usr/bin/write (write) in auto mode

update-alternatives: using /usr/bin/bsd-from to provide /usr/bin/from (from) in auto mode

Setting up groff-base (1.21-9) ...

Setting up man-db (2.6.2-1) ...

Building database of manual pages ...

Setting up file (5.11-2+deb7u8) ...

Setting up gettext-base (0.18.1.1-9) ...

Setting up mime-support (3.52-1+deb7u1) ...

update-alternatives: using /usr/bin/see to provide /usr/bin/view (view) in auto mode

Setting up python2.7-minimal (2.7.3-6+deb7u2) ...

Setting up python2.7 (2.7.3-6+deb7u2) ...

Setting up python-minimal (2.7.3-4+deb7u1) ...

Setting up python (2.7.3-4+deb7u1) ...

Setting up html2text (1.3.2a-15) ...

Setting up gettext (0.18.1.1-9) ...

Setting up intltool-debian (0.35.0+20060710.1) ...

Setting up po-debconf (1.0.16+nmu2) ...

Setting up debhelper (9.20120909) ...

Setting up python3.2-minimal (3.2.3-7) ...

Setting up python3.2 (3.2.3-7) ...

Setting up python3-minimal (3.2.3-6) ...

Setting up python3 (3.2.3-6) ...

Setting up python3-all (3.2.3-6) ...

Reading package lists...

Building dependency tree...

Reading state information...

Reading extended state information...

Initializing package states...

Writing extended state information...

-&gt; Finished parsing the build-deps

Reading package lists...

Building dependency tree...

Reading state information...

apt-utils is already the newest version.

The following NEW packages will be installed:

fakeroot

0 upgraded, 1 newly installed, 0 to remove and 0 not upgraded.

Need to get 0 B/109 kB of archives.

After this operation, 325 kB of additional disk space will be used.

Selecting previously unselected package fakeroot.

(Reading database ... 14731 files and directories currently installed.)

Unpacking fakeroot (from .../fakeroot_1.18.4-2_amd64.deb) ...

Processing triggers for man-db ...

Setting up fakeroot (1.18.4-2) ...

update-alternatives: using /usr/bin/fakeroot-sysv to provide /usr/bin/fakeroot (fakeroot) in auto mode

I: Copying back the cached apt archive contents

I: new cache content python3.2-minimal_3.2.3-7_amd64.deb added

I: new cache content python3_3.2.3-6_all.deb added

I: new cache content python3.2_3.2.3-7_amd64.deb added

I: new cache content python3-all_3.2.3-6_all.deb added

I: new cache content python3-minimal_3.2.3-6_all.deb added

I: Copying source file

I: copying [/tmp/tmpGVjZc1/logilab-mtconverter_0.9.0-1~rev215.dsc]

I: copying [/tmp/tmpGVjZc1/logilab-mtconverter_0.9.0.orig.tar.gz]

I: copying [/tmp/tmpGVjZc1/logilab-mtconverter_0.9.0-1~rev215.diff.gz]

I: Extracting source

dpkg-source: warning: extracting unsigned source package (logilab-mtconverter_0.9.0-1~rev215.dsc)

dpkg-source: info: extracting logilab-mtconverter in logilab-mtconverter-0.9.0

dpkg-source: info: unpacking logilab-mtconverter_0.9.0.orig.tar.gz

dpkg-source: info: applying logilab-mtconverter_0.9.0-1~rev215.diff.gz

I: Building the package

W: no hooks of type A found -- ignoring

I: Running cd tmp/buildd/*/ &amp;&amp; env PATH=&quot;/usr/sbin:/usr/bin:/sbin:/bin&quot; dpkg-buildpackage -us -uc -rfakeroot

dpkg-buildpackage: source package logilab-mtconverter

dpkg-buildpackage: source version 0.9.0-1~rev215

dpkg-buildpackage: source changed by Rémi Cardona &lt;remi.cardona@logilab.fr&gt;

dpkg-source --before-build logilab-mtconverter-0.9.0

dpkg-buildpackage: host architecture amd64

fakeroot debian/rules clean

py3versions: empty set of versions

dh clean --with python2,python3

dh_testdir

debian/rules override_dh_auto_clean

py3versions: empty set of versions

make[1]: Entering directory `/tmp/buildd/logilab-mtconverter-0.9.0&#39;

dh_auto_clean

Traceback (most recent call last):

File &quot;setup.py&quot;, line 30, in &lt;module&gt;

from setuptools import setup, find_packages

ImportError: No module named setuptools

dh_auto_clean: python setup.py clean -a returned exit code 1

make[1]: *** [override_dh_auto_clean] Error 2

make[1]: Leaving directory `/tmp/buildd/logilab-mtconverter-0.9.0&#39;

make: *** [clean] Error 2

dpkg-buildpackage: error: fakeroot debian/rules clean gave error exit status 2

E: Failed autobuilding of package

I: user script /var/cache/pbuilder/build//9795/tmp/hooks/C10shell starting

If you want to enter into the chroot image to debug, you have to edit your ~/.pbuilderrc with:

export LGP_AUTO_ENTER_SHELL=y

I: user script /var/cache/pbuilder/build//9795/tmp/hooks/C10shell finished

I: unmounting /sys filesystem

I: unmounting /dev filesystem

I: unmounting dev/pts filesystem

I: unmounting run/shm filesystem

I: unmounting proc filesystem

I: cleaning the build env

I: removing directory /var/cache/pbuilder/build//9795 and its subdirectories
<br/>20 printing /tmp/tmpkBLzDT/mtconverter/../jessie/logilab-mtconverter_0.9.0-1~rev215_amd64_jessie.lgp-build.log: I: Using pkgname logfile

I: Current time: Mon Oct 12 10:28:25 CEST 2015

I: pbuilder-time-stamp: 1444638505

I: Obtaining the cached apt archive contents

I: Installing the build-deps

I: user script /var/cache/pbuilder/build//7524/tmp/hooks/D10tmp starting

I: user script /var/cache/pbuilder/build//7524/tmp/hooks/D10tmp finished

I: user script /var/cache/pbuilder/build//7524/tmp/hooks/D50debconf starting

I: user script /var/cache/pbuilder/build//7524/tmp/hooks/D50debconf finished

I: user script /var/cache/pbuilder/build//7524/tmp/hooks/D99apt starting

+ apt-get update

I: user script /var/cache/pbuilder/build//7524/tmp/hooks/D99apt finished

-&gt; Attempting to satisfy build-dependencies

-&gt; Creating pbuilder-satisfydepends-dummy package

Package: pbuilder-satisfydepends-dummy

Version: 0.invalid.0

Architecture: amd64

Maintainer: Debian Pbuilder Team &lt;pbuilder-maint@lists.alioth.debian.org&gt;

Description: Dummy package to satisfy dependencies with aptitude - created by pbuilder

This package was created automatically by pbuilder to satisfy the

build-dependencies of the package being currently built.

Depends: debhelper (&gt;= 9), python (&gt;= 2.6.5), python3-all

dpkg-deb: building package `pbuilder-satisfydepends-dummy&#39; in `/tmp/satisfydepends-aptitude/pbuilder-satisfydepends-dummy.deb&#39;.

Selecting previously unselected package pbuilder-satisfydepends-dummy.

(Reading database ... 12564 files and directories currently installed.)

Preparing to unpack .../pbuilder-satisfydepends-dummy.deb ...

Unpacking pbuilder-satisfydepends-dummy (0.invalid.0) ...

dpkg: pbuilder-satisfydepends-dummy: dependency problems, but configuring anyway as you requested:

pbuilder-satisfydepends-dummy depends on debhelper (&gt;= 9); however:

Package debhelper is not installed.

pbuilder-satisfydepends-dummy depends on python (&gt;= 2.6.5); however:

Package python is not installed.

pbuilder-satisfydepends-dummy depends on python3-all; however:

Package python3-all is not installed.

Setting up pbuilder-satisfydepends-dummy (0.invalid.0) ...

Reading package lists...

Building dependency tree...

Reading state information...

Initializing package states...

Writing extended state information...

Building tag database...

The following NEW packages will be installed:

bsdmainutils{a} debhelper{a} dh-python{a} file{a} gettext{a}

gettext-base{a} groff-base{a} intltool-debian{a} libasprintf0c2{a}

libcroco3{a} libexpat1{a} libglib2.0-0{a} libmagic1{a} libmpdec2{a}

libpipeline1{a} libpython-stdlib{a} libpython2.7-minimal{a}

libpython2.7-stdlib{a} libpython3-stdlib{a} libpython3.4-minimal{a}

libpython3.4-stdlib{a} libunistring0{a} libxml2{a} man-db{a}

mime-support{a} po-debconf{a} python{a} python-minimal{a} python2.7{a}

python2.7-minimal{a} python3{a} python3-all{a} python3-minimal{a}

python3.4{a} python3.4-minimal{a}

0 packages upgraded, 35 newly installed, 0 to remove and 0 not upgraded.

Need to get 4657 kB/17.6 MB of archives. After unpacking 62.7 MB will be used.

Writing extended state information...

Get: 1 http://ftp.fr.debian.org/debian/ jessie/main libmpdec2 amd64 2.4.1-1 [85.7 kB]

Get: 2 http://ftp.fr.debian.org/debian/ jessie/main libpython3.4-minimal amd64 3.4.2-1 [492 kB]

Get: 3 http://ftp.fr.debian.org/debian/ jessie/main libpython3.4-stdlib amd64 3.4.2-1 [2088 kB]

Get: 4 http://ftp.fr.debian.org/debian/ jessie/main python3.4-minimal amd64 3.4.2-1 [1646 kB]

Get: 5 http://ftp.fr.debian.org/debian/ jessie/main python3.4 amd64 3.4.2-1 [204 kB]

Get: 6 http://ftp.fr.debian.org/debian/ jessie/main python3-minimal amd64 3.4.2-2 [34.7 kB]

Get: 7 http://ftp.fr.debian.org/debian/ jessie/main libpython3-stdlib amd64 3.4.2-2 [18.1 kB]

Get: 8 http://ftp.fr.debian.org/debian/ jessie/main python3 amd64 3.4.2-2 [21.2 kB]

Get: 9 http://ftp.fr.debian.org/debian/ jessie/main dh-python all 1.20141111-2 [66.4 kB]

Get: 10 http://ftp.fr.debian.org/debian/ jessie/main python3-all amd64 3.4.2-2 [986 B]

Fetched 4657 kB in 0s (18.9 MB/s)

Extracting templates from packages: 85%
Extracting templates from packages: 100%

Preconfiguring packages ...

E: Can not write log (Is /dev/pts mounted?) - posix_openpt (2: No such file or directory)

Selecting previously unselected package libpipeline1:amd64.

(Reading database ... 12564 files and directories currently installed.)

Preparing to unpack .../libpipeline1_1.4.0-1_amd64.deb ...

Unpacking libpipeline1:amd64 (1.4.0-1) ...

Selecting previously unselected package groff-base.

Preparing to unpack .../groff-base_1.22.2-8_amd64.deb ...

Unpacking groff-base (1.22.2-8) ...

Selecting previously unselected package bsdmainutils.

Preparing to unpack .../bsdmainutils_9.0.6_amd64.deb ...

Unpacking bsdmainutils (9.0.6) ...

Selecting previously unselected package man-db.

Preparing to unpack .../man-db_2.7.0.2-5_amd64.deb ...

Unpacking man-db (2.7.0.2-5) ...

Selecting previously unselected package libasprintf0c2:amd64.

Preparing to unpack .../libasprintf0c2_0.19.3-2_amd64.deb ...

Unpacking libasprintf0c2:amd64 (0.19.3-2) ...

Selecting previously unselected package libmagic1:amd64.

Preparing to unpack .../libmagic1_1%3a5.22+15-2_amd64.deb ...

Unpacking libmagic1:amd64 (1:5.22+15-2) ...

Selecting previously unselected package libxml2:amd64.

Preparing to unpack .../libxml2_2.9.1+dfsg1-5_amd64.deb ...

Unpacking libxml2:amd64 (2.9.1+dfsg1-5) ...

Selecting previously unselected package libpython2.7-minimal:amd64.

Preparing to unpack .../libpython2.7-minimal_2.7.9-2_amd64.deb ...

Unpacking libpython2.7-minimal:amd64 (2.7.9-2) ...

Selecting previously unselected package python2.7-minimal.

Preparing to unpack .../python2.7-minimal_2.7.9-2_amd64.deb ...

Unpacking python2.7-minimal (2.7.9-2) ...

Selecting previously unselected package python-minimal.

Preparing to unpack .../python-minimal_2.7.9-1_amd64.deb ...

Unpacking python-minimal (2.7.9-1) ...

Selecting previously unselected package mime-support.

Preparing to unpack .../mime-support_3.58_all.deb ...

Unpacking mime-support (3.58) ...

Selecting previously unselected package libexpat1:amd64.

Preparing to unpack .../libexpat1_2.1.0-6+deb8u1_amd64.deb ...

Unpacking libexpat1:amd64 (2.1.0-6+deb8u1) ...

Selecting previously unselected package libpython2.7-stdlib:amd64.

Preparing to unpack .../libpython2.7-stdlib_2.7.9-2_amd64.deb ...

Unpacking libpython2.7-stdlib:amd64 (2.7.9-2) ...

Selecting previously unselected package python2.7.

Preparing to unpack .../python2.7_2.7.9-2_amd64.deb ...

Unpacking python2.7 (2.7.9-2) ...

Selecting previously unselected package libpython-stdlib:amd64.

Preparing to unpack .../libpython-stdlib_2.7.9-1_amd64.deb ...

Unpacking libpython-stdlib:amd64 (2.7.9-1) ...

Setting up libpython2.7-minimal:amd64 (2.7.9-2) ...

Setting up python2.7-minimal (2.7.9-2) ...

Setting up python-minimal (2.7.9-1) ...

Selecting previously unselected package python.

(Reading database ... 13929 files and directories currently installed.)

Preparing to unpack .../python_2.7.9-1_amd64.deb ...

Unpacking python (2.7.9-1) ...

Selecting previously unselected package libglib2.0-0:amd64.

Preparing to unpack .../libglib2.0-0_2.42.1-1_amd64.deb ...

Unpacking libglib2.0-0:amd64 (2.42.1-1) ...

Selecting previously unselected package libcroco3:amd64.

Preparing to unpack .../libcroco3_0.6.8-3+b1_amd64.deb ...

Unpacking libcroco3:amd64 (0.6.8-3+b1) ...

Selecting previously unselected package libmpdec2:amd64.

Preparing to unpack .../libmpdec2_2.4.1-1_amd64.deb ...

Unpacking libmpdec2:amd64 (2.4.1-1) ...

Selecting previously unselected package libpython3.4-minimal:amd64.

Preparing to unpack .../libpython3.4-minimal_3.4.2-1_amd64.deb ...

Unpacking libpython3.4-minimal:amd64 (3.4.2-1) ...

Selecting previously unselected package libpython3.4-stdlib:amd64.

Preparing to unpack .../libpython3.4-stdlib_3.4.2-1_amd64.deb ...

Unpacking libpython3.4-stdlib:amd64 (3.4.2-1) ...

Selecting previously unselected package libunistring0:amd64.

Preparing to unpack .../libunistring0_0.9.3-5.2+b1_amd64.deb ...

Unpacking libunistring0:amd64 (0.9.3-5.2+b1) ...

Selecting previously unselected package python3.4-minimal.

Preparing to unpack .../python3.4-minimal_3.4.2-1_amd64.deb ...

Unpacking python3.4-minimal (3.4.2-1) ...

Selecting previously unselected package file.

Preparing to unpack .../file_1%3a5.22+15-2_amd64.deb ...

Unpacking file (1:5.22+15-2) ...

Selecting previously unselected package gettext-base.

Preparing to unpack .../gettext-base_0.19.3-2_amd64.deb ...

Unpacking gettext-base (0.19.3-2) ...

Selecting previously unselected package gettext.

Preparing to unpack .../gettext_0.19.3-2_amd64.deb ...

Unpacking gettext (0.19.3-2) ...

Selecting previously unselected package intltool-debian.

Preparing to unpack .../intltool-debian_0.35.0+20060710.1_all.deb ...

Unpacking intltool-debian (0.35.0+20060710.1) ...

Selecting previously unselected package po-debconf.

Preparing to unpack .../po-debconf_1.0.16+nmu3_all.deb ...

Unpacking po-debconf (1.0.16+nmu3) ...

Selecting previously unselected package debhelper.

Preparing to unpack .../debhelper_9.20150101_all.deb ...

Unpacking debhelper (9.20150101) ...

Selecting previously unselected package python3.4.

Preparing to unpack .../python3.4_3.4.2-1_amd64.deb ...

Unpacking python3.4 (3.4.2-1) ...

Selecting previously unselected package python3-minimal.

Preparing to unpack .../python3-minimal_3.4.2-2_amd64.deb ...

Unpacking python3-minimal (3.4.2-2) ...

Selecting previously unselected package libpython3-stdlib:amd64.

Preparing to unpack .../libpython3-stdlib_3.4.2-2_amd64.deb ...

Unpacking libpython3-stdlib:amd64 (3.4.2-2) ...

Selecting previously unselected package python3.

Preparing to unpack .../python3_3.4.2-2_amd64.deb ...

Unpacking python3 (3.4.2-2) ...

Selecting previously unselected package dh-python.

Preparing to unpack .../dh-python_1.20141111-2_all.deb ...

Unpacking dh-python (1.20141111-2) ...

Selecting previously unselected package python3-all.

Preparing to unpack .../python3-all_3.4.2-2_amd64.deb ...

Unpacking python3-all (3.4.2-2) ...

Setting up libpipeline1:amd64 (1.4.0-1) ...

Setting up groff-base (1.22.2-8) ...

Setting up bsdmainutils (9.0.6) ...

update-alternatives: using /usr/bin/bsd-write to provide /usr/bin/write (write) in auto mode

update-alternatives: using /usr/bin/bsd-from to provide /usr/bin/from (from) in auto mode

Setting up man-db (2.7.0.2-5) ...

Not building database; man-db/auto-update is not &#39;true&#39;.

Setting up libasprintf0c2:amd64 (0.19.3-2) ...

Setting up libmagic1:amd64 (1:5.22+15-2) ...

Setting up libxml2:amd64 (2.9.1+dfsg1-5) ...

Setting up mime-support (3.58) ...

Setting up libexpat1:amd64 (2.1.0-6+deb8u1) ...

Setting up libpython2.7-stdlib:amd64 (2.7.9-2) ...

Setting up python2.7 (2.7.9-2) ...

Setting up libpython-stdlib:amd64 (2.7.9-1) ...

Setting up python (2.7.9-1) ...

Setting up libglib2.0-0:amd64 (2.42.1-1) ...

No schema files found: doing nothing.

Setting up libcroco3:amd64 (0.6.8-3+b1) ...

Setting up libmpdec2:amd64 (2.4.1-1) ...

Setting up libpython3.4-minimal:amd64 (3.4.2-1) ...

Setting up libpython3.4-stdlib:amd64 (3.4.2-1) ...

Setting up libunistring0:amd64 (0.9.3-5.2+b1) ...

Setting up python3.4-minimal (3.4.2-1) ...

Setting up file (1:5.22+15-2) ...

Setting up gettext-base (0.19.3-2) ...

Setting up gettext (0.19.3-2) ...

Setting up intltool-debian (0.35.0+20060710.1) ...

Setting up po-debconf (1.0.16+nmu3) ...

Setting up debhelper (9.20150101) ...

Setting up python3.4 (3.4.2-1) ...

Setting up python3-minimal (3.4.2-2) ...

Setting up libpython3-stdlib:amd64 (3.4.2-2) ...

Setting up dh-python (1.20141111-2) ...

Setting up python3 (3.4.2-2) ...

Setting up python3-all (3.4.2-2) ...

Processing triggers for libc-bin (2.19-18+deb8u1) ...

Reading package lists...

Building dependency tree...

Reading state information...

Reading extended state information...

Initializing package states...

Writing extended state information...

Building tag database...

-&gt; Finished parsing the build-deps

Reading package lists...

Building dependency tree...

Reading state information...

apt-utils is already the newest version.

The following NEW packages will be installed:

fakeroot libfakeroot

0 upgraded, 2 newly installed, 0 to remove and 0 not upgraded.

Need to get 0 B/129 kB of archives.

After this operation, 434 kB of additional disk space will be used.

E: Can not write log (Is /dev/pts mounted?) - posix_openpt (2: No such file or directory)

Selecting previously unselected package libfakeroot:amd64.

(Reading database ... 15757 files and directories currently installed.)

Preparing to unpack .../libfakeroot_1.20.2-1_amd64.deb ...

Unpacking libfakeroot:amd64 (1.20.2-1) ...

Selecting previously unselected package fakeroot.

Preparing to unpack .../fakeroot_1.20.2-1_amd64.deb ...

Unpacking fakeroot (1.20.2-1) ...

Processing triggers for man-db (2.7.0.2-5) ...

Not building database; man-db/auto-update is not &#39;true&#39;.

Setting up libfakeroot:amd64 (1.20.2-1) ...

Setting up fakeroot (1.20.2-1) ...

update-alternatives: using /usr/bin/fakeroot-sysv to provide /usr/bin/fakeroot (fakeroot) in auto mode

I: Copying back the cached apt archive contents

I: new cache content libpython3-stdlib_3.4.2-2_amd64.deb added

I: new cache content python3.4_3.4.2-1_amd64.deb added

I: new cache content python3-all_3.4.2-2_amd64.deb added

I: new cache content python3-minimal_3.4.2-2_amd64.deb added

I: new cache content libpython3.4-minimal_3.4.2-1_amd64.deb added

I: new cache content libpython3.4-stdlib_3.4.2-1_amd64.deb added

I: new cache content python3_3.4.2-2_amd64.deb added

I: new cache content python3.4-minimal_3.4.2-1_amd64.deb added

I: new cache content dh-python_1.20141111-2_all.deb added

I: new cache content libmpdec2_2.4.1-1_amd64.deb added

I: Copying source file

I: copying [/tmp/tmpJGxuQF/logilab-mtconverter_0.9.0-1~rev215.dsc]

I: copying [/tmp/tmpJGxuQF/logilab-mtconverter_0.9.0.orig.tar.gz]

I: copying [/tmp/tmpJGxuQF/logilab-mtconverter_0.9.0-1~rev215.diff.gz]

I: Extracting source

dpkg-source: warning: extracting unsigned source package (logilab-mtconverter_0.9.0-1~rev215.dsc)

dpkg-source: info: extracting logilab-mtconverter in logilab-mtconverter-0.9.0

dpkg-source: info: unpacking logilab-mtconverter_0.9.0.orig.tar.gz

dpkg-source: info: applying logilab-mtconverter_0.9.0-1~rev215.diff.gz

I: Building the package

W: no hooks of type A found -- ignoring

I: Running cd tmp/buildd/*/ &amp;&amp; env PATH=&quot;/usr/sbin:/usr/bin:/sbin:/bin&quot; dpkg-buildpackage -us -uc -rfakeroot

dpkg-buildpackage: source package logilab-mtconverter

dpkg-buildpackage: source version 0.9.0-1~rev215

dpkg-buildpackage: source distribution jessie

dpkg-buildpackage: source changed by Rémi Cardona &lt;remi.cardona@logilab.fr&gt;

dpkg-source --before-build logilab-mtconverter-0.9.0

dpkg-buildpackage: host architecture amd64

fakeroot debian/rules clean

dh clean --with python2,python3

dh_testdir

debian/rules override_dh_auto_clean

make[1]: Entering directory &#39;/tmp/buildd/logilab-mtconverter-0.9.0&#39;

dh_auto_clean

Traceback (most recent call last):

File &quot;setup.py&quot;, line 30, in &lt;module&gt;

from setuptools import setup, find_packages

ImportError: No module named setuptools

dh_auto_clean: python setup.py clean -a returned exit code 1

debian/rules:32: recipe for target &#39;override_dh_auto_clean&#39; failed

make[1]: *** [override_dh_auto_clean] Error 1

make[1]: Leaving directory &#39;/tmp/buildd/logilab-mtconverter-0.9.0&#39;

debian/rules:36: recipe for target &#39;clean&#39; failed

make: *** [clean] Error 2

dpkg-buildpackage: error: fakeroot debian/rules clean gave error exit status 2

E: Failed autobuilding of package

I: user script /var/cache/pbuilder/build//7524/tmp/hooks/C10shell starting

If you want to enter into the chroot image to debug, you have to edit your ~/.pbuilderrc with:

export LGP_AUTO_ENTER_SHELL=y

I: user script /var/cache/pbuilder/build//7524/tmp/hooks/C10shell finished

I: unmounting /sys filesystem

I: unmounting /dev filesystem

I: unmounting dev/pts filesystem

I: unmounting run/shm filesystem

I: unmounting proc filesystem

I: cleaning the build env

I: removing directory /var/cache/pbuilder/build//7524 and its subdirectories
<br/>50 Error while running checker lgp.build: cannot build valid rpm file with command [&#39;sudo&#39;, &#39;mock&#39;, &#39;-r&#39;, &#39;epel-6-i386&#39;, &#39;--resultdir&#39;, &#39;/tmp/tmp6ZsHJb&#39;, &#39;--uniqueext&#39;, &#39;7371&#39;, &#39;--rebuild&#39;, &#39;/tmp/tmp6ZsHJb/python-logilab-mtconverter-0.9.0-logilab.1.el6~rev215.src.rpm&#39;]
Traceback (most recent call last):
File &quot;/usr/lib/python2.7/dist-packages/apycotlib/atest.py&quot;, line 289, in run_checker
status = checker.check(self)
File &quot;/usr/share/narval/checkers/apycot/__init__.py&quot;, line 35, in check
self.set_status(self.do_check(test))
File &quot;/usr/share/narval/checkers/apycot/lgp.py&quot;, line 110, in do_check
exit_status = cmd.main_run(args, LGP.rcfile)
File &quot;/usr/lib/python2.7/dist-packages/logilab/packaging/lgp/setupinfo.py&quot;, line 195, in main_run
self.run(arguments)
File &quot;/usr/lib/python2.7/dist-packages/logilab/packaging/lgp/build.py&quot;, line 214, in run
raise exc
LGPCommandException: cannot build valid rpm file with command [&#39;sudo&#39;, &#39;mock&#39;, &#39;-r&#39;, &#39;epel-6-i386&#39;, &#39;--resultdir&#39;, &#39;/tmp/tmp6ZsHJb&#39;, &#39;--uniqueext&#39;, &#39;7371&#39;, &#39;--rebuild&#39;, &#39;/tmp/tmp6ZsHJb/python-logilab-mtconverter-0.9.0-logilab.1.el6~rev215.src.rpm&#39;]
<br/>

log from execution